obisconcept/neos-blog-plugin

This package is abandoned and no longer maintained. The author suggests using the 1 package instead.


Last activity on 1 January 2019
  • 122
composer require obisconcept/neos-blog-plugin

A small node type based blog plugin for Neos

2.0.0

This version is abandoned and no longer maintained. The author suggests using the 1 package instead.


A small node type based blog plugin for Neos

Version
2.0.0
Type
neos-plugin
Release Date
23.01.2019 11:53:23
Source
git
Distribution
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
MIT 84d5db1fa6c152b17d25cd6e1aab573520ad1900
The same vendor provides 18 package(s).